Bug 182848 - pre uninstall script error: /sbin/chkconfig: No such file or directory
pre uninstall script error: /sbin/chkconfig: No such file or directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: psacct (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 09:55 EST by Phil Knirsch
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 04:14:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:55:45 EST
A bug has been found in the pre uninstall script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: psacct-6.3.2-38.2.i386
Proposed fix: PreReq: chkconfig
Comment 1 Ivana Varekova 2006-02-27 04:14:05 EST
This bug is fixed in psacct-6.3.2-40.

Note You need to log in before you can comment on or make changes to this bug.